<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="stPriorityManager" Datatype="Struct">
      <Comment>
        <MultiLanguageText Lang="de-DE">Prio-Logik</MultiLanguageText>
      </Comment>
      <Member Name="udt_TRO101" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO101/TRO106/TRO107</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO102" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO102/TRO117</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO106" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO101/TRO106/TRO107</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO107" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO101/TRO106/TRO107</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO111" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO111/TRO112</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO112" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO111/TRO112</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO117" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO102/TRO117</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO124" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO124/TRO130</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="udt_TRO130" Datatype="&quot;UDT_MTRO_Prio&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO124/TRO130</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="stPriorityParameter" Datatype="Struct">
      <Comment>
        <MultiLanguageText Lang="de-DE">Parameter für Prio-Logik</MultiLanguageText>
      </Comment>
      <Member Name="udt_TRO101_TRO106_TRO107" Datatype="&quot;UDT_PrioParameter&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO101/TRO106/TRO107</MultiLanguageText>
        </Comment>
        <Sections>
          <Section Name="None">
            <Member Name="nPrioMode" Datatype="USInt">
              <StartValue>1</StartValue>
            </Member>
          </Section>
        </Sections>
      </Member>
      <Member Name="udt_TRO102_TRO117" Datatype="&quot;UDT_PrioParameter&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO102/TRO116</MultiLanguageText>
        </Comment>
        <Sections>
          <Section Name="None">
            <Member Name="nPrioMode" Datatype="USInt">
              <StartValue>1</StartValue>
            </Member>
          </Section>
        </Sections>
      </Member>
      <Member Name="udt_TRO111_TRO112" Datatype="&quot;UDT_PrioParameter&quot;">
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO111/TRO112</MultiLanguageText>
        </Comment>
        <Sections>
          <Section Name="None">
            <Member Name="nPrioMode" Datatype="USInt">
              <StartValue>1</StartValue>
            </Member>
          </Section>
        </Sections>
      </Member>
      <Member Name="udt_TRO124_TRO130" Datatype="&quot;UDT_PrioParameter&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
        <Comment>
          <MultiLanguageText Lang="de-DE">Kreuzung TRO124/TRO130</MultiLanguageText>
        </Comment>
        <Sections>
          <Section Name="None">
            <Member Name="nPrioMode" Datatype="USInt">
              <StartValue>1</StartValue>
            </Member>
          </Section>
        </Sections>
      </Member>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_Prozessdaten</Name>
      <Namespace />
      <Number>46</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>